/*---------------------------------------------

Filename: ie_hacks.css
Title: IE Hacks
Author: Dave Whitehead - dave.whitehead@energycell.co.uk

---------------------------------------------*/


body {behavior:url("/scripts/csshover.htc");}


.content_wrapper {float: left; width: 900px; margin-left: 15px;} 

.main_nav ul li.nav_last div.form_quote {right: -1px;}



.main_nav li.nav_last {background-image: none; float: right; margin: 0px 0px 0px 20px; padding: 0px 0px 0px 20px; width: 95px;}
/*.main_nav a:link, .main_nav a:visited {
	display: block;
	text-decoration: none;
	color: #6b6b6b;
	font-size: .75em;
	line-height: 35px;
	padding: 0px 10px;
	text-transform: uppercase;
	font-weight: bold;
}*/
.main_nav a.nav_quote:link, .main_nav a.nav_quote:visited {width: 95px; background: url(../assets/pageframework/quote_up.gif) no-repeat top center;}
.main_nav a.nav_quote {padding: 0px 0px 0px 0px;}


.selector a {bottom: 14px;}



.subnav {float: left;}
.subnav li {float: left; width: 100%;}

.bookmarks h2 {margin-left: 15px;}
.printsend {margin-right: 15px;}

.mini_footer h1 {margin: 0px 20px 0px 12px;}

.drink_info h1 {padding-top: 10px;}

div.box div.tasteprofile {width: 230px; float: right; margin: 20px 10px 20px 0px;}


div.mainfloater_wrapper div.maincontent_floater h2 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0em 0em .5em 0em;
	float: left;
}
div.mainfloater_wrapper div.maincontent_floater h3 {
	font-size: .8em;
	line-height: 1.3em;
	margin-bottom: .3em;
	padding: 0px;
	float: left;
}
ul.floater_list {margin-top: 35px;}


.maincontent_floater p {clear: left;margin-top: 1em;}

.bannerwide {margin-left: 15px;}


/*div.error {left: 220px;}*/

div.master_form ul div.error {
	font-size: .75em;
	background: url(../assets/pageframework/warning_symbol.gif) no-repeat left -10%;
	position: absolute;
	top: 5px;
	left: 300px;
	float: none;
	clear: none;
	width: 100%;
}
div.content div.domtab div fieldset div.error {left: 230px;}
div.form_quote ul li div.error {font-size: .65em; margin: 2px 0px;}
div.form_quote ul div.error p {color: #900; padding-left: 0px;
/*	background: url(../assets/pageframework/warning_symbol.gif) no-repeat left center;*/}


/* Hack for Bean to cup top border */
div.domtab div {
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: none;
	padding: 20px;
	margin-bottom: 20px;
	z-index: 0;
}

.content {position: relative;}
.stroke {
	height: 1px;
	width: 200px;
	background: url(../assets/pageframework/stroke.gif) no-repeat top right;
	position: absolute;
	top: 113px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}


ul.machine_usp li.usp1 div.usp_hidden {width: 75%;}
ul.machine_usp li.usp2 div.usp_hidden {width: 110%;}
ul.machine_usp li.usp3 div.usp_hidden {width: 220%;}

ul.instructions li p.caption {
	font-size: .7em;
	line-height: 1.2em;
	color: #999;
	margin: 0px;
	padding: 0px;
}


div.distributor {margin: 0px 15px 20px 0px;}

div.threecol_one, div.threecol_two, div.threecol_three {margin: 0px 15px 0px 0px;}

/*div.tier2_a {width: 335px; margin: 0px 30px 0px 15px;}*/
div.tier2_a {width: 340px; float: left; margin: 0px 15px 0px 0px;}
div.tier2_b {width: 210px; padding-left: 30px; margin-right: 25px;}
div.tier2_c {width: 210px; float: left; padding-left: 30px;}
div.open_content3 {float: none;}


div.gallery ul {margin: 0px 0px 0px 25px; padding: 0px; width: 400px;}
div.gallery li {margin: 0px 0px 0px 0px;}

div.content div.domtab div fieldset label.greynote {text-align:left; font-size:.6em; margin:5px 0px 10px 0px; width: 250px; }


/* Bean to cup tabs */

div.domtab #choicetab ul,
div.domtab #freshnesstab ul,
div.domtab #hasslefreetab ul,
div.domtab #sustainabilitytab ul {
	margin: 0px 0px 0px 10px;
}

div.domtab div#choicetab div.boxout,
div.domtab div#freshnesstab div.boxout,
div.domtab div#hasslefreetab div.boxout,
div.domtab div#sustainabilitytab div.boxout {
	margin-right: 10px;
}

